.t3-mainnav {
    height: 73px;
}

.t3-mainnav .t3-navbar {
    margin-top: 10px;
  margin-left: 50px;
  background-color: #3b651d;
}
.navbar-default {
  opacity: 0.93;
}
.navbar-nav {
  background-color: #3b651d;
}
.logo-image > a {
    max-height: 50px !important;
border: none !important;
    max-width: 150px !important;
}
.logo-image > a > img {
max-width: 84%;
margin-top: 7px;
}
.logo a{
 margin-top: 0px;
  margin-left: 0px;
 background: none !important;
}

.t3-mainbody {
    padding-top: 0px;
    padding-bottom: 20px;
}
.t3-content {
  padding-top: 100px;
}

.page-masthead .row-feature {
  height: 428px !important;
  padding: 133px 0px !important;
}
.page-masthead {
  padding-top: 17px;
}
.page-masthead .row-feature {
  background-color: #74941f;  
  background-image: url("https://fromm-gesellschaft.eu/images/Fromm-BG-Image.png") !important; 
  background-attachment: fixed;
  background-position: right top;
  background-repeat: no-repeat;
}
.ja-masshead {
    height: 120px;
    text-align: center;
}
.newsflash img {
  max-width: 100% !important;
  max-height: 400px !important;
}
.category-item img {
  height: 100px;
  width:150px;
}
.pull-left img{
  max-width: 100%;
  max-height: 200px !important;
  padding: 15px;
}
.blog .blog-item .item-image img {
max-width: 100%;
width: auto !important;
}
.corporate .t3-sl-2 {
   background-color: #74941f;  
  background-image: url("https://fromm-gesellschaft.eu/images/Fromm-BG-Image.png") !important; 
  background-attachment: fixed;
  background-position: right bottom;
  background-repeat: no-repeat;
}
.mod_tquote1_quote {
  background-color: transparent !important;
  margin-top: 50px !important;
}
.mod_tquote1_quote p {
  font-size: 20px !imortant;
}
.col-md-3 {
 text-align: left !important;
}
.row-feature {
    padding: 30px 0px !important;
}
.row-feature-narrow {
   background-color: #74941f !important;  
  background-image: url("https://fromm-gesellschaft.eu/images/Fromm-BG-Image.png") !important; 
  background-attachment: fixed !important;
  background-position: right bottom !important;
  background-repeat: no-repeat !important;
}
.btn-success {
  background-color: #74941f !important;
}
.btn-success:hover {
  background-color: #3b651d !important;
}
.b2jcontainer h2 {
  background-color: #74941f !important;
}
.head-search .form-control {
height: 55px;
width: 55px;
margin-top: 8px;
}
.t3-copyright {
  background-color: #ffffff;
}
.t3-footer small {
  visibility: hidden;
}
.mod-languages {
position: absolute;
left: -220px;
top: 20px !important;
}
.t3-sidebar {
padding-top: 120px !important;
padding-bottom: 20px;
}
.breadcrumb {
background-color: #f7f7f7 !important;
}
.upcoming_event_title a {
color: #666666 !important;
  font-weight: normal !important;
}
.fa {
  font-size: large !important;
}
.off-canvas-toggle {
  padding-top: 8px !important;
}
b, strong {
  font-weight: normal !important;
}
.mp3browser th { 
  display: none !important; 
}
.article-separator {
  border:none !important;
  border-top:2px solid #A4A4A4 !important;
  height:1px !important;
  margin-top:15px !important;
  margin-bottom:10px !important;
}  